.menu {background: black; font-family: Verdana; font-size: 8pt; color: #D50000; font-weight: bold; text-decoration: none;  }
:hover.menu {color: white; text-decoration: underline; }
.copy {background: red; font-size: 7.5pt; color: white; font-family: Verdana; text-decoration: none; }
hover.copy {text-decoration: underline; color: yellow; }
a {color: red; }